/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	padding: 12px 10px;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	display:inline-block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;

}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
.sf-menu {
	width:100%;
	text-align: justify;
}

.sf-menu>span {
	display:inline-block;
	width:100%;
}

.sf-menu ul {
	margin-top: 15px;
}

.sf-menu ul li {
	background-color: rgba(0, 0, 0, .55);
	width:140px;

}

.sf-menu>li.sfHover {
	background: none

}

.sf-menu>li.sfHover>a { 
	opacity: .5;
}